Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 29 Apr 2020 08:33:45 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">This is not the same product in any way. I have already searched everywhere online and couldn't find the same product video or guide which is why I messaged you. I'm not happy with the product or service and I don't think il be buying anything off of your site any time soon either </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Apr 29, 2020, 12:24 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Farida,<br><br>
</div>
<div dir="ltr">
<div>Thank you for your patience.</div>
<div><br></div>
<div dir="ltr">We sincerely apologise for the inconvenience caused to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Kindly check the Sunveno Brand Ergonomic Baby carrier product video link to explain the functionality of the carrier. Please find as below.</div>
<div> </div>
<div><span id="m_-9179277263384470746OBJ_PREFIX_DWT114_com_zimbra_url"><a href="https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fyoutu.be%2FjjREud9cxl0&amp;data=02%7C01%7Ckotian.ravindra%40landmarkgroup.com%7C5edc2f724b5748a7115908d7ec008004%7C1f9b09b4197c4f1cb0c5571a6ccc96c8%7C0%7C0%7C637237359204685675&amp;sdata=ysiFLNFn1wqypldzDCTyOXWvXGsnyNMh2pnUaGuvYHs%3D&amp;reserved=0" rel="noreferrer" target="_blank">https://youtu.be/jjREud9cxl0</a></span></div>
<div><br style="box-sizing:border-box"></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br style="box-sizing:inherit;font-weight:inherit"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(51,51,51);font-family:system-ui,-apple-system,blinkmacsystemfont,"segoe ui",roboto,oxygen-sans,ubuntu,cantarell,"helvetica neue",arial,sans-serif,-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="box-sizing:border-box;font-size:16px"></div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/504710